Subject: bug#78823: [BUG] 31.0.50; org-babel-execute-src-block: Wrong type argument: integer-or-marker-p, nil

From: Michael Albinus <[email-masked]>
Date: Mon, 14 Jul 2025 08:39:53 +0200

Eli Zaretskii <[email-masked]> writes:

Hi Eli,

> So on balance, I'd go with a command that asks the user about what
> package he/she wants to submit a bug report.  If we can intelligently
> guess the package, we can offer that as the default.  More automation
> should only be considered after we have enough experience.

FTR: Tramp doesn't see too many bug reports. And there are not so many
people working on them. So I don't care too much whatever mechanism is
decided; I'll follow.

Best regards, Michael.